tslib

2.6.2 latest secured

Runtime library for TypeScript helper functions

high

Security Holding Package

The package [email protected] contained malicious code and was removed from the registry by the npm security team.

A placeholder was published to ensure users are not affected in the future.

Analysed versions

16 versions

  • 2.6.2

    2
    latest
  • 2.6.1

    2
  • 2.6.0

    2
  • 2.5.3

    2
  • 2.5.0

    2
  • 2.4.1

    2
  • 2.4.0

    2
  • 2.3.0

    2
  • 2.2.0

    2
  • 2.0.0

    2

Loaded 10 of 16

Behavioural monitoring and security for npm packages

Monitor every change in your dependency tree and automatically block malicious packages from entering your codebase. Safeguard your projects by using lstn in GitHub.